<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000047753289</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2023/6/29/IOMC2315060A/jo/article_43</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/47/75/32/JORFARTI000047753289.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>43</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000047753210" date_publi="2023-06-30" date_signature="2023-06-29" nature="ARRETE" nor="IOMC2315060A" num="" num_parution_jo="0150">
<TITRE_TXT c_titre_court="Arrêté du 29 juin 2023" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000047753210">Arrêté du 29 juin 2023 portant organisation de l'administration centrale de la direction générale de la police nationale</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 29 juin 2023" debut="2023-07-01" fin="2999-01-01" id_txt="LEGITEXT000048293214">Arrêté du 29 juin 2023 portant organisation de l'administration centrale de la direction générale de la police nationale</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000047753234">Chapitre VII : ORGANISATION DE L'ACADÉMIE DE POLICE</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2023-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048293245" num="43" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047753289" num="43" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'académie assure la formation initiale et continue :</p>
<p>
<br/>- aux fonctions de directeurs des écoles et des centres de formation et de leurs cadres pédagogiques ;<br/>- à celles de formateurs des écoles, des centres de formation et de l'école nationale supérieur de la police, et la formation des formateurs relevant des autres entités.</p>
<p>
<br/>Elle veille au maintien en compétence de tous les formateurs de la police nationale et assure le suivi d'un dispositif d'évaluation et de ressourcement régulier de tous les formateurs.<br/>Elle est responsable de la formation à l'évaluation des formateurs, quel que soit le lieu d'affectation du formateur évalué.<br/>Elle assiste le service en charge des ressources humaines en vue de l'évaluation du statut des formateurs de la police nationale adapté aux missions exercées.<br/>L'académie crée et anime un réseau de tous les formateurs de la police nationale. Elle les informe de l'activité de l'académie, promeut les bonnes pratiques et les échanges en matière de formation et entreprend toute action de nature à renforcer l'unité et la cohésion de ses membres.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
